API referenceContacts
Export contacts as CSV
GET
/contacts/exportStreams every contact (or a list’s members, or a segment’s matches) as CSV with one column per property.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Query Parameters
list_id?string
Stamp0 lst_ identifier
Match
^lst_[0-9A-Za-z]{16}$segment_id?string
Stamp0 seg_ identifier
Match
^seg_[0-9A-Za-z]{16}$unsubscribed?string
Value in
- "true"
- "false"
Response Body
curl -X GET "https://example.com/contacts/export"Empty